#modal_container {
	width: 880px;
	height: 590px;
}

#modal_container_store_locator {
	width: 1200px;
	height: 1100px;
}

#modal_container_products {
	width: 950px;
	height: 650px;
	text-align: left;
}

#modal_container_games {
	width: 905px;
	height: 610px;
	text-align: left;
}

div.gray { background: url('../images/layout/bg_modal_gray.gif') top left no-repeat; }
div.video { background: url('../images/layout/bg_modal_video.gif') top left no-repeat; }
div.games { background: url('../images/layout/bg_modal_games.gif') top left no-repeat; }
div.green { background: url('../images/layout/bg_modal_green.gif') top left no-repeat; }
div.evites { background: url('../images/layout/bg_modal_evites.gif') top left no-repeat; }
div.blue { background: url('../images/layout/bg_modal_blue.gif') top left no-repeat; }
div.comix { background: url('../images/layout/bg_modal_comix.gif') top left no-repeat; }
div.orange { background: url('../images/layout/bg_modal_orange.gif') top left no-repeat; }
div.pink { background: url('../images/layout/bg_modal_pink.gif') top left no-repeat; }
div.flickr { background: url('../images/layout/bg_modal_flickr.gif') top left no-repeat; }
div.purple { background: url('../images/layout/bg_modal_purple.gif') top left no-repeat; }
div.yellow { background: url('../images/layout/bg_modal_yellow.gif') top left no-repeat; }
div.yellow-big { background-color: #ffff66; }



#container_events,#container_instagram, #container_media, #container_news, #container_evites {
	width: 755px;
	height: 475px;
	margin: 0;
	padding: 65px 50px 50px 75px;
	text-align: left;
	/*background-color: blue;*/
}

#container_video {
	width: 755px;
	height: 465px;
	margin: 0;
	padding: 75px 50px 50px 75px;
	text-align: left;
	/*background-color: blue;*/
}

#container_video #video_logo {
	position: absolute;
	top: 20px;
	left: 45px;
	width: 234px;
	height: 136px;
	z-index: 9999;
		
}	

#video_logo .logo {
	position: relative;
	width: 234px;
	height: 136px;
	text-indent: 10000px !important;
	background: url('../images/layout/video_logo.png') top left no-repeat;
	overflow: hidden;
	display: block;
}	

#video_logo .logo:hover {
	background-position: bottom left;
}

#container_products, #container_product_extreme {
	width: 950px;
	height: 650px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
}

#container_products #inner_container  {
	width: 830px;
	height: 445px;
	margin: 0px 0px 0px 40px;
	padding: 95px 0px 50px 70px;
	text-align: left;
}

#container_products #inner_container #logo  {
	width: 100%;
	text-align: center;	
}	

#container_product_juniors { background: url('../images/layout/bg_product_juniors.gif') 469px 41px no-repeat; display:none; }
#container_product_drops { background: url('../images/layout/bg_product_drops.gif') 533px 27px no-repeat; display:none; }
#container_product_spray { background: url('../images/layout/bg_product_spray.gif') 536px 11px no-repeat; display:none; }
#container_product_extreme { background: url('../images/layout/bg_product_extreme.gif') 438px 0px no-repeat; display:none; }
#container_product_cubes { background: url('../images/layout/bg_product_cubes.gif') 572px 0px no-repeat; display:none; }
#container_product_dippers { background: url('../images/layout/bg_product_dippers.gif') 418px 54px no-repeat; display:none; }
#container_product_coolers { background: url('../images/layout/bg_product_coolers.gif') 418px 54px no-repeat; display:none; }
#container_product_twists { background: url('../images/layout/bg_product_twists.gif') 418px 54px no-repeat; display:none; }

#container_product_sjb { background: url('../images/layout/bg_product_sjb.gif') 418px 27px no-repeat; display:none; }
#container_product_pkrpx { background: url('../images/layout/bg_product_pkrpx.gif') 418px 27px no-repeat; display:none; }

#container_product_juniors #inner_container, #container_product_dippers #inner_container, #container_product_coolers #inner_container, #container_product_twists #inner_container, #container_product_cubes #inner_container, 
#container_product_drops #inner_container, #container_product_spray #inner_container, #container_product_sjb #inner_container,  #container_product_pkrpx #inner_container,  #container_product_extreme #inner_container  {
	width: 880px;
	height: 490px;
	margin: 0px 0px 0px 8px;
	padding: 75px 0px 50px 4px;
	text-align: left;
}

#container_product_juniors #inner_container .product_text  {
	width: 555px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_dippers #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_twists #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_coolers #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_cubes #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_drops #inner_container .product_text  {
	width: 575px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_spray #inner_container .product_text  {
	width: 575px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding:0px 0px 0px 0px;
}

#container_product_extreme #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}	

#container_product_sjb #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

#container_product_pkrpx #inner_container .product_text  {
	width: 550px;
	height: 250px;
	margin: 2px 0px 0px 0px;
	*padding: 0px 0px 0px 0px;
}

.product_text img.header {
	margin: 20px 0px 0px 0px;
}	

.product_text img#meter {
	float: left;
	margin: 7px 0px 50px 0px;
}

.product_text img.button {
	display: block;
	margin: 0px 0px 10px 0px;
}	

#products_flash {
	position: absolute;
	top: 380px;
	left: 100px;
	width: 480px;
	height: 170px;
	z-index: 200;
	display:none;
}	


#container_news #news_box {
	width: 715px;
	height: 346px;
	margin: 0;
	padding: 15px;
	background: url('../images/layout/bg_news_box.gif') top left no-repeat;	
}	

#container_news #news_box img, #container_news .entry img {
	float: right;
	margin: 0px 10px 20px 20px;	
}	

#container_news #news_box .scroll-pane {
	width: 700px;
	height: 346px;
	margin: 0px;
	padding: 0px;
	overflow: auto;
}



#container_comix {
	width: 755px;
	height: 490px;
	margin: 0;
	padding: 50px 50px 50px 75px;
	text-align: left;
}

#comix_flash {
	position: absolute;
	top: 45px;
	left: 130px;
	width: 700px;
	height: 453px;
	z-index: 200;
}

/*
#container_games {
	width: 765px;
	height: 502px;
	margin: 0;
	padding: 37px 50px 50px 65px;
	text-align: left;
}
*/

#container_games {
	width: 755px;
	height: 465px;
	margin: 0;
	padding: 75px 50px 50px 90px;
	text-align: left;
	background: url('../images/layout/bg_container_games.png') top left no-repeat;
	/*background-color: blue;*/
}

#container_games_play {
	width: 785px;
	height: 485px;
	margin: 0;
	padding: 55px 50px 50px 60px;
	text-align: left;
	display: none;
	background: url('../images/layout/bg_container_games_play.png') top left no-repeat;
}

#game_container {
	width: 670px; 
	height: 479px;
}	

img.button_games_back {
	float: right;
}	

#container_store {
	width: 755px;
	height: 450px;
	margin: 0;
	padding: 70px 50px 50px 75px;
	text-align: left;
	/*background-color: blue;*/
}

#container_profile {
	width: 790px;
	height: 500px;
	margin: 0;
	padding: 45px;
	text-align: left;
}


.container_iframe_socialmedia {
	width: 770px;
	height: 440px;
	margin: 0;
	padding: 55px 55px 45px 55px;
	text-align: left;
}	

.container_iframe_socialmedia img {
	float: left;
	margin: 10px 0px 0px 0px;
}	

#container_profile_signup {
	width: 755px;
	height: 455px;
	margin: 0;
	padding: 85px 50px 50px 75px;
	text-align: left;
	background: url('../images/layout/bg_profile_candy.gif') 55px 310px no-repeat;
	/*background-color: blue;*/
}

#container_legal, #container_contact {
	width: 755px;
	height: 485px;
	margin: 0;
	padding: 55px 50px 50px 75px;
	text-align: left;
	background: url('../images/layout/bg_legal_box.gif') 70px 101px no-repeat;
}

#container_contact #contact_tab {
	width: 575px;
	height: 320px;
	padding: 30px 5px 0px 20px;
}	

#container_events #col, #container_news .entry {
	float: left;
	width: 720px;
	margin: 0;
	padding: 0px 20px 0px 0px;
}	

#container_events #col img {
	float: right;
	clear: both;
	margin: 20px 10px 20px 50px;	
}

#container_instagram #col {
	float: left;
	width: 720px;
	margin: 0;
	padding: 0px 20px 50px 0px;
}	

#container_media #leftcol,  {
	float: left;
	width: 300px;
	margin: 0;
	padding: 0px 20px 0px 0px;
	/*background-color: yellow;*/
}	

#container_evites #header_box {
	width: 375px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}

#container_evites #header_box img.header {
		margin: 0px 0px 10px 0px;
}	

#container_evites .leftcol {
	float: left;
	width: 145px;
	margin: 0;
	padding: 0px 0px 0px 0px;
}	

#container_evites .leftcol #evite_thumbs {
	position: relative;
	width: 135px;
	height: 305px;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}	

#container_evites .leftcol #evite_thumbs .scroll-box {
	width: 135px;
	height: 305px;
	overflow: auto;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#container_evites .leftcol #evite_thumbs .scroll-box .thumb {
	width: 100px;
	height: 86px;
	margin: 0px 0px 10px 0px;
	padding: 7px 5px 0px 5px;
	background: url('../images/layout/bg_evites_thumb.gif') top left no-repeat;	
}

#container_evites .leftcol #evite_thumbs .scroll-box .thumb img {
	width: 100px;
	height: 83px;	
}	

#container_evites #notloggedin_box {
	width: 341px;
	height: 272px;
	margin: 15px 0px 10px 0px;
	padding: 40px 30px 0px 30px;
	background: url('../images/layout/bg_evites_notloggedin.gif') top left no-repeat;	
}

#container_evites #notloggedin_box h1 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.4em;	
	margin: 0px 0px 20px 0px;
	color: #fff;	
}	

#container_evites #notloggedin_box .button_box {
	width: 100%;
	text-align: center;
	margin: 30px 0px 0px 0px;
}	
	
#container_evites #notloggedin_box p {
	margin: 0px 0px 20px 0px ;
}		

#container_news #leftcol .scroll_box {
	width: 700px;
	height: 400px;
	padding: 0px 20px 0px 5px;
	overflow: auto;
}	

#container_news #leftcol .scroll_box .entry {
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dashed #ccc;
}

#container_events #col .scroll_box {
	width: 720px;
	height: 340px;
	padding: 0px 20px 40px 5px;
	overflow: auto;
}	

#container_events #col .scroll_box .event_entry {
	float: left;
	display: block;
	width: 680px;
	padding: 0;
	border-bottom: 1px dashed #ccc;
	clear: both;
}

#container_instagram #col .scroll_box {
	width: 720px;
	height: 340px;
	padding: 0px 20px 40px 5px;
	overflow: auto;
}

#container_instagram #col .scroll_box .instagram {
	float: left;
	display: block;
	width: 630px;
	padding: 0 0 50px 0;
	margin: 0 0 80px 0;
	clear: both;
}

#container_instagram #col .scroll_box .instagram .instagram-placeholder {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}

#container_comix #leftcol {
	float: left;
	width: 380px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 0px 0px;
}	

/*
#container_games #leftcol {
	float: left;
	width: 224px;
	margin: 0;
	padding: 100px 0px 0px 0px;
}

#container_games #leftcol #game_choices {
	width: 220px;
	height: 194px;
	margin: 0px 0px 0px 6px;
	padding: 0px 0px 0px 0px;
	background: url('../images/layout/bg_game_choices.gif') top left no-repeat;	
}

#container_games #leftcol #game_choices .game_icon {
	margin: 10px;	
}	

*/

#container_store #maincol {
	float: left;
	width: 700px;
	margin: 0;
	padding: 0px 0px 0px 0px;
	/*background-color: yellow;*/
}

#container_store #maincol img#logo {
	margin: 50px 0px 0px 0px;
}

#container_video #leftcol {
	float: left;
	width: 430px;
	margin: 0;
	padding: 0px 0px 0px 12px;
	/*padding: 72px 0px 0px 12px;*/
	/*background-color: yellow;*/
}

#container_video #leftcol .video_player, #container_video #leftcol .video_player_hide {
	float: left;
	width: 425px; 
	height: 344px;
	margin: 72px 0px 0px 0px;
	padding: 0;
	
	/*background-color: yellow;*/
}

#container_video #leftcol .video_player_hide {
	display:none;
}	

#container_video #leftcol #channel_link {
	width: 270px;
	height: 26px;
	padding: 46px 0px 0px 160px;
}	

#container_video #leftcol #channel_link a {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: normal;
	line-height: 1.45em;
	color: #ffff00 !important;
}	

#container_video #leftcol #channel_link a:hover {
	color: #33ff00 !important;
}	

#container_video #leftcol .rate_this_video {
	width: 300px;
	height: 20px;
	margin: 11px 0px 0px 0px;
}	

.rate_this_video a.video_rate {
	float: left;
	width: 16px;
	height: 15px;
	background: url('../images/layout/stars_hover.gif') top left no-repeat;
	margin: 0px 0px 0px 1px;
}	

.rate_this_video a.video_rate:hover {
	background-position: bottom left;
}

#container_games #leftcol {
	float: left;
	width: 434px;
	margin: 0;
	padding: 0px 0px 0px 8px;
	/*padding: 72px 0px 0px 12px;*/
	/*background-color: yellow;*/
}

#container_games #leftcol .header {
   margin: 15px 0px 28px 0px;
}		

#container_games #leftcol .games_player, #container_games #leftcol .games_player_hide {
	float: left;
	width: 425px; 
	height: 344px;
	margin: 40px 0px 0px 0px;
	padding: 0;
	
	/*background-color: yellow;*/
}

#container_games #leftcol .games_player_hide {
	display:none;
}	

#container_games #leftcol #channel_link a:hover {
	color: #33ff00 !important;
}	

#container_games_play .rate_this_game {
	width: 300px;
	height: 20px;
	margin: 6px 0px 0px 0px;
}	


.rate_this_game a.game_rate {
	float: left;
	width: 16px;
	height: 15px;
	background: url('../images/layout/stars_hover.gif') top left no-repeat;
	margin: 0px 0px 0px 1px;
}	

.rate_this_game a.game_rate:hover {
	background-position: bottom left;
}

#container_events #rightcol, #container_instagram #rightcol, #container_media #rightcol {
	float: left;
	width: 400px;
	margin: 0;
	padding: 40px 0px 0px 0px;
	/*background-color: red;*/
}

#container_instagram .more_link {
	position: absolute;
	top:500px;
	left: 75px;
}

#container_news #rightcol {
	float: left;
	width: 430px;
	margin: 0px 0px 0px 30px;
	padding: 60px 0px 0px 0px;
}	

#container_evites .rightcol {
	float: left;
	width: 567px;
	height: 300px;
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px 13px;
	background: url('../images/layout/bg_evites_rightcol.gif') top left no-repeat;
}

#container_evites .rightcol .evite_form {
	position: relative;
	float: left;	
	width: 194px;
	margin: 2px 0px 0px 0px;
}	

#container_evites .rightcol .evite_form a {
	margin: 0;
	padding: 0;
}	

#container_evites .rightcol .evite_form .button_box {
	width: 100%;
	height: 25px;
	margin: 5px 0px 0px 0px;	
}	

#container_evites .rightcol .evite_form .button {
	float: left;
	margin: 0px 12px 0px 0px;
}	

#container_evites .rightcol .evite_form .cancelbutton {
	float: left;
	margin: 0px 0px 0px 0px;
}

#container_evites .rightcol #preview_box {
	position: relative;
	float: left;
	width: 340px;
	height: 282px;
	margin: 0px 0px 0px 10px;
	padding: 5px;
	background: url('../images/layout/bg_evites_preview.gif') top left no-repeat;
}	

#container_evites .rightcol #preview_box img {
	width: 340px;
	height: 283px;
}

#container_evites .rightcol #preview_box .text {
	position: absolute;
	top: 57px;
	left: 48px;
	width: 217px;
	height: 195px;
	padding: 0px 20px 0px 40px;
	z-index: 9999;
}
 
#container_evites .rightcol #preview_box .text p.to_name {
	position: absolute;
	top: 20px;
	width: 200px;
	font-family: 'Arial Black', Gadget, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #000;
}	

#container_evites .rightcol #preview_box .text p {
	position: absolute;
	top: 45px;
	width: 200px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #000;
}

#container_evites .rightcol #preview_box .text p span#invite {
	display: none;
}	

#container_evites .rightcol #preview_box .text p.from_name {
	position: absolute;
	top: 160px;
	width: 200px;
	text-align: right;
	padding: 0px 30px 0px 0px; 
	font-size: 14px;
}

#container_evites .rightcol #preview_box .text p.message span#invite a {
	text-transform: normal;
	color: #006600;
	text-decoration: none;	
}

#container_evites .rightcol #preview_box .text p.message span#invite a:hover {
	text-decoration: underline;		
}		
 
#container_comix #rightcol {
	float: left;
	width: 330px;
	margin: 0;
	padding: 0px 0px 0px 0px;
}

#container_comix #rightcol img.button {
	margin: 5px 0px 0px 80px;
}

/*
#container_games #rightcol {
	float: left;
	width: 513px;
	height: 470px;
	margin: 0;
	padding: 0px 0px 0px 0px;
}
*/

/* STYLES WITH GAMES */
/*
#container_games #rightcol {
	float: left;
	width: 515px;
	height: 390px;
	margin: 0;
	padding: 0px 0px 0px 10px;
	background: url('../images/layout/bg_game_area.gif') top left no-repeat;
}


#container_games #rightcol .game_pane {
	width: 500px;
	height: 350px;
	text-align: center;
	background-color: white;
}	

#container_games #rightcol .game_pane img.logo {
	margin: 5px 0px 0px 0px;
}	

#container_games #rightcol .game_pane {
	display:none;
}	

*/

#container_media #leftcol img.header, #container_comix #leftcol img.header {
	margin: 0px 0px 15px 0px;	
}	

#container_news img.header, #container_events img.header, #container_instagram img.header {
	margin: 0px 0px 10px 0px;	
}	

#container_video #rightcol {
	float: left;
	width: 310px;
	margin: 0;
	padding: 0;
	text-align: left;
	/*background-color: red;*/
}	

#container_video #rightcol .scroll-pane {
	width: 285px;
	height: 345px;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	overflow: auto;
}

#video-popular, #video-recent {
	padding: 0px 0px 0px 0px;
}	

.video-filter {
	width: 300px;
	height: 20px;
	display: block;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
}

.video-filter input {
	margin: 0px 0px 0px 0px;
}	

.video-filter label {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: normal;
	line-height: 1.45em;
	color: #ffff00 !important;
	margin: 0px 0px 5px 5px;
}

.video-spacer {
	width: 260px;
	height: 20px;
}	

#video-popular-my {
	display: none;
}		

#video-recent-my {
	display: none;
}

#video-upload {
	padding: 5px 15px 0px 15px;
}

#video-upload #video-upload-success {
	display: none;
}	

#video-search {
	padding: 0px 0px 0px 0px;
}	

#video-search #video-search-form {
	padding: 5px 15px 0px 15px;
}

#video-search #video-search-results {
	display: none;
}

#video-search #video-search-results img.button {
	margin: 10px 0px 0px 100px;
}

#video-upload img.button {
	margin: 20px 0px 0px 0px;	
}	

#video-upload #video-upload-success img.button {
	margin: 15px 0px 0px 0px;	
}	

#video-search-form {
	height: 400px;
	background: url('../images/layout/bg_video_searchtab.gif') 10px 245px no-repeat;

}

div.video_box { 
	width: 240px;
	margin: 5px 0px 5px 10px;
	padding: 0px 5px 10px 0px;
	background: url('../images/layout/bg_video_thumb.gif') top left no-repeat;
}

div.video_box img.rating_star, div.video_box img.stars_notrated {

	margin: 5px 0px 0px 1px;	
}	 

div.video_box .video_thumb { 
	 float: left;
	 width: 76px; 
	 height: 58px;
	 margin: 4px 20px 20px 4px;	
}	

.video_pagination {
	width: 240px;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 0px 0px;
}	

.video_pagination a.prev {
	float: left;
	text-align: left;
}	

.video_pagination p.pagecount {
	clear: both;
	width: 240px;
	text-align: center;
}

.video_pagination a.next {
	float: right;	
	text-align: right;
}	

#container_games #rightcol {
	float: left;
	width: 310px;
	margin: 0;
	padding: 0;
	text-align: left;
	/*background-color: red;*/
}	

#container_games #rightcol .scroll-pane {
	width: 285px;
	height: 345px;
	margin: 0px;
	padding: 0px 5px 0px 0px;
	overflow: auto;
}

#games-recent {
	padding: 0px 0px 0px 0px;
}	

.games-filter {
	width: 300px;
	height: 20px;
	display: block;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 10px;
	text-align: left;
}

.games-filter input {
	margin: 0px 0px 0px 0px;
}	

.games-filter label {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: normal;
	line-height: 1.45em;
	color: #ffff00 !important;
	margin: 0px 0px 5px 5px;
}

.games-spacer {
	width: 260px;
	height: 20px;
}	

#games-popular-my {
	display: none;
}		

#games-recent-my {
	display: none;
}

#games-upload {
	padding: 5px 15px 0px 15px;
}

#games-upload #games-upload-success {
	display: none;
}	

#games-search #games-search-form {
	padding: 5px 15px 0px 15px;
}

#games-search #games-search-results {
	display: none;
}

#games-search #games-search-results img.button {
	margin: 10px 0px 0px 100px;
}

#games-upload img.button {
	margin: 20px 0px 0px 0px;	
}	

#games-upload #games-upload-success img.button {
	margin: 15px 0px 0px 0px;	
}	

#games-search-form {
	height: 400px;
	background: url('../images/layout/games_search_image.gif') 10px 250px no-repeat;

}	

div.games_box { 
	width: 240px;
	margin: 5px 0px 5px 10px;
	padding: 0px 5px 10px 0px;
	background: url('../images/layout/bg_games_thumb.gif') top left no-repeat;
}

div.games_box img.rating_star, div.games_box img.stars_notrated {

	margin: 5px 0px 0px 1px;	
}	 

div.games_box .games_thumb { 
	 float: left;
	 width: 76px; 
	 height: 58px;
	 margin: 4px 20px 20px 4px;	
}	

.games_pagination {
	width: 240px;
	margin: 5px 0px 5px 10px;
	padding: 0px 0px 0px 0px;
}	

.games_pagination a.prev {
	float: left;
	text-align: left;
}	

.games_pagination p.pagecount {
	clear: both;
	width: 240px;
	text-align: center;
}

.games_pagination a.next {
	float: right;	
	text-align: right;
}

#container_store #rightcol {
	float: left;
	width: 395px;
	margin: 0;
	height: 399px;
	padding: 0px 0px 0px 0px;
	background: url('../images/layout/bg_storelocator_right.gif') top left no-repeat;
}

#container_store #rightcol .stores {
	width: 345px;
	height: 270px;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 20px 30px;
	overflow: auto;
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.5em;
}

#container_store #rightcol .stores h1 { 
	color:#44166E;
	font-family:Georgia,serif;
	font-size:16px;
	font-style:normal;
	font-weight:bold;
	letter-spacing:normal;
	line-height:1.4em;
	margin:0px 0 5px;
}	

#container_store #rightcol .stores p {
	color: #000;
}	 

#container_store #rightcol form {
	height: 40px;
	margin: 0px 0px 30px 0px;
	padding: 0;
}

#stores_drops, #stores_hardcandy, #stores_juniors, #stores_spraypop, #stores_cubes, #stores_spray {
	display: none;	
}

#video_tabs {
	margin: 0;
	padding: 0;
	/*background-color: yellow;	*/
}	

#video_tabs ul {
	height: 45px;
	margin: 0;
	*margin: 10px 0px 0px 0px;	
	padding: 0;
	display: block;
	position: absolute;
	/*background-color: green;	*/
}

#video_tabs ul li {
	float: left;
	display: inline;
	/*background-color: orange;*/
	margin: 8px 0px 0px 0px;
	padding: 0;
}

#video_tabs ul li a {
	margin: 0;
	padding: 0;
}	

#video_tabs #tab-popular { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 85px; background: url('../images/layout/tab_video_popular_open.gif') top left no-repeat; }
#video_tabs #tab-recent { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 64px; background: url('../images/layout/tab_video_recent.gif') top left no-repeat; }
#video_tabs #tab-upload { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 72px; background: url('../images/layout/tab_video_upload.gif') top left no-repeat; }
#video_tabs #tab-search { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 68px; background: url('../images/layout/tab_video_search.gif') top left no-repeat; }

#video-popular, #video-recent, #video-upload, #video-search {
	width: 275px;
	position: absolute;
	top: 130px;		
}	

#video-popular .scroll-pane, #video-recent .scroll-pane, #video-upload .scroll-pane, #video-search .scroll-pane {
	position: absolute;
	/*top: 50px !important;*/
	display: block;	
}

#games_tabs {
	margin: 8px 0px 0px 0px;
	padding: 0;
	/*background-color: yellow;	*/
}	

#games_tabs ul {
	height: 45px;
	margin: 0;
	*margin: 10px 0px 0px 0px;	
	padding: 0;
	display: block;
	position: absolute;
	/*background-color: green;	*/
}

#games_tabs ul li {
	float: left;
	display: inline;
	/*background-color: orange;*/
	margin: 8px 0px 0px 0px;
	padding: 0;
}

#games_tabs ul li a {
	margin: 0;
	padding: 0;
}	

#games_tabs #tab-popular { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 85px; background: url('../images/layout/tab_games_popular_open.gif') top left no-repeat; }
#games_tabs #tab-recent { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 65px; background: url('../images/layout/tab_games_recent.gif') top left no-repeat; }
#games_tabs #tab-upload { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 72px; background: url('../images/layout/tab_video_upload.gif') top left no-repeat; }
#games_tabs #tab-search { height: 45px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 68px; background: url('../images/layout/tab_video_search.gif') top left no-repeat; }

#games-popular, #games-recent, #games-upload, #games-search {
	width: 275px;
	position: absolute;
	top: 130px;		
}	

#games-popular .scroll-pane, #games-recent .scroll-pane, #games-upload .scroll-pane, #games-search .scroll-pane {
	position: absolute;
	/*top: 50px !important;*/
	display: block;	
}

#tab-popular:hover, #tab-recent:hover, #tab-upload:hover, #tab-search:hover {
	background-position: bottom left;
}

#legal_tabs {
	width: 594px;
	height: 50px;
	clear: both;
}

#legal_tabs ul {
	width: 100%;
	height: 50px;
}

#legal_tabs ul li {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0;
}

img#tab_contact {
	margin: 5px 0px 0px 10px;	
}	

#tab_privacy { height: 50px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 225px; background: url('../images/layout/tab_legal_privacy_open.gif') top left no-repeat; }
#tab_coppa { height: 50px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 114px; background: url('../images/layout/tab_legal_coppa.gif') top left no-repeat; }
#tab_terms { height: 50px; text-indent: 10000px; overflow: hidden; margin: 0px; width: 199px; background: url('../images/layout/tab_legal_terms.gif') top left no-repeat; }

#tab_privacy:hover, #tab_coppa:hover, #tab_terms:hover {
	background-position: bottom left;
}

#container_legal #legal_tabs #legal_privacy, #container_legal #legal_tabs #legal_coppa, #container_legal #legal_tabs #legal_terms {
	width: 590px;
	height: 330px;
	margin: 0px;
	_margin: 50px 0px 0px 0px;	
	padding: 10px 0px 0px 0px;
}

#container_legal #legal_tabs .scroll-pane {
	width: 550px;
	height: 310px;
	margin: 0px;
	padding: 10px 20px;
	overflow: auto;
	/*background-color: orange;*/
}

#container_legal img.button {
	position: absolute;
	top: 485px;
	left: 320px;
}	
		
.ui-tabs-hide {
	position: absolute;
	left: -10000px;
	display: block;
}

#container_events h1 {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #44166e;
	margin: 20px 0px 5px 0px;
}

#container_instagram h1 {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #44166e;
	margin: 20px 0px 5px 0px;
}

#container_news h1 {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
}

#container_contact #contact_tab h1 {
	font-family: Georgia, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	color: #000;
}	
	
#container_news h1 a {
	color: #fff;
	margin: 0;
	padding: 0;
}

#container_news a {
	margin: 0;
	padding: 0;
}

#container_news #news_box h1 {
	font-size: 18px;
	line-height: 1.4em;
	color: #fff;
	margin: 20px 0px 5px 0px;
}

#container_video h1, #container_games h1  { 
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.4em;	
	color: #ffff00;
}	

#container_video h1 {
	margin: 0px 0px 10px 0px;	
}	

#container_games h1 {
	margin: 10px 0px 10px 0px;	
}

#container_video #video-recent h1, #container_video #video-popular h1, #container_games #games-recent h1, #container_games #games-popular h1  { 
	margin: 10px 0px 0px 15px;
}	

#container_legal #legal_tabs h1 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #000;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px;
}	

#container_legal #legal_tabs h2 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: italics;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.2em;
	color: #000;
	margin: 20px 0px 10px 0px;
	padding: 0px 0px;
}

#container_legal #legal_tabs a.print {
	color: blue;
	float: right;
}

#container_legal #legal_tabs a.print:hover {
	color: blue;
	text-decoration: underline;
}	

#container_events h2, #container_instagram h2,#container_media h2, #container_news h2 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #fff;
	margin: 10px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

#container_contact #contact_tab h2, #container_contact #contact_tab h2 a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #2e0754;
	margin: 5px 0px 15px 0px;
}

#container_news h3 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.4em;	
	color: #ffff00;
	margin: 10px 0px 0px 0px;
}

#container_news #news_box h3 { 
	margin: 0px 0px 0px 0px;
}

#modal_container p, #modal_container_games p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.4em;	
	color: #fff;
	margin: 0px 0px 0px 0px;
}

#container_news #news_box p {
	margin: 0px 0px 20px 0px;
}

.container_iframe_socialmedia p {
	float: left;
	width: 580px;
	padding: 15px 0px 0px 10px;
	font-family: Arial, sans-serif;
	font-size: 11px !important;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.4em;	
	color: #fff;
}	

#container_legal #legal_tabs p {
	color: #000;	
}	

#modal_container #container_comix p {
	margin: 0px 0px 15px 0px;
}	

#modal_container p.yellow_georgia {
	font-family: Georgia, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.45em;
	color: #ffff00;
	margin: 5px 0px 20px 0px;
}			

#modal_container div.video_box p.time, #modal_container_games div.games_box p.time {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #cc6666;
	margin: 10px 0px 2px 0px;
}	

#modal_container div.video_box p.views, #modal_container_games div.games_box p.views {
	font-family: Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #fff;
	margin: 5px 0px 0px 0px;
}		

#container_news p.link {
	margin: 5px 0px 20px 0px;	
}	

#container_comix p.link {
	margin: 0px 0px 0px 0px;
}	

#container_store #leftcol p, #modal_container_products p, #container_profile #leftcol p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #000;
	margin: 15px 0px 0px 0px;
	padding: 0px 10px 0px 5px;
}

/*
#container_games #rightcol p {
	margin: 5px 0px 5px 0px;
}
*/	

#container_profile #rightcol p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.6em;
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 5px;
}

#video-upload p, #games-upload p { 
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #fff;
	margin: 0px 0px 10px 0px;
}

#video-search #video-search-results h3, #games-search #games-search-results h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #fff;
	margin: 0px 0px 10px 15px;
}	

#video-search #video-search-results h3, #games-search #games-search-results h3.noresults {
	margin: 20px 0px 10px 15px;
}		

#modal_container_products p  {
	color: #fff;
	margin: 15px 0px 20px 0px;
}	

#container_profile #leftcol p  {
	color: #fff;
	margin: 15px 0px 10px 0px;
}


#container_games #leftcol p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #000;
	height: 20px;
	margin: 5px 0px 20px 0px;
	padding: 0px 5px 0px 5px;
}
	
#container_contact #contact_tab p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	line-height: 1.4em;
	color: #000;
	margin: 5px 0px 5px 0px;
}

.rate_this_video p, .rate_this_game p {
	float: left;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
	text-transform: uppercase !important;
	letter-spacing: normal;
	line-height: 1.45em;
	color: #ffff00 !important;
	margin: 0px 7px 0px 0px !important;  
}	

#modal_container a, #modal_container_games a { 	
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #ffff00;
	padding: 0;
	margin: 0px 0px 0px 0px;
	text-decoration: none;	
}

#modal_container div.video_box a, #modal_container_games div.games_box a { 
	font-size: 12px;
	text-transform: none;
	margin: 0px 0px 5px 0px;
}	

#container_store #rightcol .stores a {
	color: #000;
	text-transform: none;
}	

/*
#container_games #rightcol .game_pane a {
	color: #cc6600;
}	
*/

#container_contact #contact_tab a {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.5em;	
	color: #2e0754;
}

#modal_container a:hover {
	color: #33ff00;
	text-decoration: underline;
}

input.video_input {
	width:250px; 
	height:21px;
	background:url(../images/layout/bg_video_input.gif) top left no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 2px 5px;
	font-size: 12px;	
}

input.games_input {
	width:250px; 
	height:21px;
	background:url(../images/layout/bg_games_input.gif) top left no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 2px 5px;
	font-size: 12px;	
}

#video-search input.video_input, #games-search input.games_input {
	margin: 40px 0px 0px 0px;
}	

textarea.video_textarea {
	width:263px; 
	height:97px;
	background:url(../images/layout/bg_video_textarea.gif) top left no-repeat;
	margin: 15px 0px 0px 0px;
	padding: 2px 5px;
	font-size: 12px;	
}

textarea.games_textarea {
	width:263px; 
	height:97px;
	background:url(../images/layout/bg_games_textarea.gif) top left no-repeat;
	margin: 15px 0px 0px 0px;
	padding: 2px 5px;
	font-size: 12px;	
}

img#video_upload, img#games_upload {
	margin: 20px 0px 0px 0px;
}			

img#video_search, img#games_search {
	margin: 5px 0px 0px 0px;
}	

#video-upload label, #games-upload label {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
	color: #fff;
}

#video-upload label.error, #games-upload label.error { position: absolute; z-index: 150; color: red; margin-top: -32px; left: 660px; }	

input.evites_input {
	width:194px; 
	height:21px;
	background:url(../images/layout/bg_evites_input.gif) top left no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 2px 5px;
	font-size: 12px;	
}

textarea.evites_textarea {
	width:194px; 
	height:105px;
	background:url(../images/layout/bg_evites_textarea.gif) top left no-repeat;
	margin: 0px 0px 7px 0px;
	padding: 2px 5px;
	font-size: 12px;
	line-height: 1.1em;	
}

.evite_form label.error { 
	position: absolute; 
	z-index: 999; 
	color: red; 
	margin-top: -32px; 
	left: 140px; 
	width: 200px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
}	

.charcounter {
	position: absolute;
	top: 145px; 
	left: 5px; 
	z-index: 150; 
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: normal;
	line-height: 1.5em;
	color: red; 	
}